- {"dt": "2024-08-14T09:27:07.819421", "lvl": "info", "msg": "lava-dispatcher, installed at version: 2023.10"}
- {"dt": "2024-08-14T09:27:07.819982", "lvl": "info", "msg": "start: 0 validate"}
- {"dt": "2024-08-14T09:27:07.820338", "lvl": "info", "msg": "Start time: 2024-08-14 09:27:07.820319+00:00 (UTC)"}
- {"dt": "2024-08-14T09:27:07.824037", "lvl": "debug", "msg": "Validating that http://download.automotivelinux.org/AGL/upload/ci/30170/1/qemuarm64/Image exists"}
- {"dt": "2024-08-14T09:27:08.033470", "lvl": "debug", "msg": "Using GET because HEAD is not supported properly"}
- {"dt": "2024-08-14T09:27:08.238896", "lvl": "debug", "msg": "Validating that http://download.automotivelinux.org/AGL/upload/ci/30170/1/qemuarm64/agl-ivi-demo-qt-qemuarm64.ext4.xz exists"}
- {"dt": "2024-08-14T09:27:08.448445", "lvl": "debug", "msg": "Using GET because HEAD is not supported properly"}
- {"dt": "2024-08-14T09:27:08.676489", "lvl": "info", "msg": "qemu-system-arm, installed at version: 1:7.2+dfsg-7+deb12u2, host architecture: amd64"}
- {"dt": "2024-08-14T09:27:08.677709", "lvl": "info", "msg": "validate duration: 0.86"}
- {"dt": "2024-08-14T09:27:08.677992", "lvl": "results", "msg": {"case": "validate", "definition": "lava", "result": "fail"}}
- {"dt": "2024-08-14T09:27:08.678411", "lvl": "info", "msg": "Cleaning after the job"}
- {"dt": "2024-08-14T09:27:08.678802", "lvl": "info", "msg": "Root tmp directory removed at /var/lib/lava/dispatcher/tmp/35900"}
- {"dt": "2024-08-14T09:27:08.679473", "lvl": "error", "msg": "JobError: Your job cannot terminate cleanly."}
- {"dt": "2024-08-14T09:27:08.679712", "lvl": "results", "msg": {"case": "job", "definition": "lava", "error_msg": "Invalid job data: [\"Resource unavailable at 'http://download.automotivelinux.org/AGL/upload/ci/30170/1/qemuarm64/Image' (404)\", \"Resource unavailable at 'http://download.automotivelinux.org/AGL/upload/ci/30170/1/qemuarm64/agl-ivi-demo-qt-qemuarm64.ext4.xz' (404)\"]\n", "error_type": "Job", "result": "fail"}}
